Finance
Supplier invoice
Invoice received from a supplier.
Schemas: SupplierInvoiceDto
Example
Generated from the schema
An invoice received from a supplier, with its internal number and its status. It needs the purchases add-on to validate or void it.
Attributes
Supplier invoice identifier.
Number the supplier put on the invoice; null if it was not recorded.
Status of the invoice within the purchasing cycle.
Creation date in ISO 8601 UTC.
Last modification date in ISO 8601 UTC.
Returned by
GET /api/v1/supplier-invoices— List supplier invoicesGET /api/v1/supplier-invoices/{supplierInvoiceId}— Get a supplier invoice
Modified by
POST /api/v1/supplier-invoices/{supplierInvoiceId}/validate— Validate a supplier invoicePOST /api/v1/supplier-invoices/{supplierInvoiceId}/void— Void a supplier invoice
Was this page helpful?